SDL_MIXER_VERSION_ATLEAST(3)

NAME
SDL_MIXER_VERSION_ATLEAST - This macro will evaluate to true if compiled with SDL_mixer at least X.Y.Z.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

#define SDL_MIXER_VERSION_ATLEAST(X, Y, Z) \
    ((SDL_MIXER_MAJOR_VERSION >= X) && \
     (SDL_MIXER_MAJOR_VERSION > X || SDL_MIXER_MINOR_VERSION >= Y) && \
     (SDL_MIXER_MAJOR_VERSION > X || SDL_MIXER_MINOR_VERSION > Y || SDL_MIXER_MICRO_VERSION >= Z))

AVAILABILITY
This macro is available since SDL_mixer 3.0.0.